.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689858;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945615;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.743263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-ms-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-webkit-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);}
.m1{transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);-ms-transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);-webkit-transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m2{transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.736085px;}
.ls6{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.336000px;}
.ls3{letter-spacing:0.364000px;}
.ls4{letter-spacing:0.392000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.680000px;}
.ws4{word-spacing:-0.056000px;}
.ws1{word-spacing:-0.040000px;}
.ws5{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.028000px;}
.ws3{word-spacing:0.056000px;}
.ws2{word-spacing:0.080000px;}
.ws6{word-spacing:0.112000px;}
._0{margin-left:-3.418699px;}
._2{margin-left:-2.298256px;}
._1{margin-left:-1.259521px;}
._3{width:2.018256px;}
._4{width:31.480000px;}
._5{width:90.664000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:40.893985px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs6{font-size:73.608508px;}
.fs2{font-size:89.965769px;}
.fs1{font-size:122.681124px;}
.y0{bottom:0.000000px;}
.y1{bottom:37.490196px;}
.y8{bottom:38.614902px;}
.y5{bottom:70.106667px;}
.y64{bottom:79.910353px;}
.y63{bottom:92.474255px;}
.y4{bottom:96.537255px;}
.y62{bottom:104.841333px;}
.y61{bottom:117.405235px;}
.yc{bottom:117.775451px;}
.y60{bottom:129.969137px;}
.y9{bottom:137.145386px;}
.y5f{bottom:142.336216px;}
.y5e{bottom:154.900118px;}
.y5d{bottom:167.464020px;}
.y6{bottom:168.777739px;}
.y5c{bottom:179.831098px;}
.y5b{bottom:192.395000px;}
.y5a{bottom:204.958902px;}
.y59{bottom:217.325980px;}
.y58{bottom:229.889882px;}
.y57{bottom:242.453784px;}
.y56{bottom:254.820863px;}
.y55{bottom:267.384765px;}
.y7{bottom:271.803922px;}
.y54{bottom:279.948667px;}
.y53{bottom:292.315745px;}
.y52{bottom:304.879647px;}
.y51{bottom:317.443549px;}
.y50{bottom:329.810627px;}
.yb{bottom:335.849673px;}
.y4f{bottom:342.374529px;}
.y4e{bottom:354.938431px;}
.y4d{bottom:367.305510px;}
.y4c{bottom:379.869412px;}
.y4b{bottom:392.433314px;}
.y4a{bottom:404.800392px;}
.y49{bottom:417.364294px;}
.y48{bottom:429.928196px;}
.y47{bottom:442.295275px;}
.y46{bottom:454.859176px;}
.y45{bottom:467.423078px;}
.y44{bottom:479.790157px;}
.y43{bottom:492.354059px;}
.y42{bottom:504.917961px;}
.y41{bottom:517.285039px;}
.y40{bottom:529.848941px;}
.y3f{bottom:542.412843px;}
.y3e{bottom:554.779922px;}
.y3d{bottom:567.343824px;}
.y3c{bottom:579.907725px;}
.y3b{bottom:592.274804px;}
.y3a{bottom:604.838706px;}
.y39{bottom:617.402608px;}
.y38{bottom:629.769686px;}
.y37{bottom:642.333588px;}
.y36{bottom:654.897490px;}
.y35{bottom:667.264569px;}
.y34{bottom:679.828471px;}
.y33{bottom:692.392373px;}
.y32{bottom:704.759451px;}
.y31{bottom:717.323353px;}
.y30{bottom:729.887255px;}
.y2f{bottom:742.254333px;}
.y2e{bottom:754.818235px;}
.y2d{bottom:767.382137px;}
.y2c{bottom:779.749216px;}
.y2b{bottom:792.313118px;}
.y2a{bottom:804.877020px;}
.y29{bottom:817.244098px;}
.y28{bottom:829.808000px;}
.y27{bottom:842.371902px;}
.y26{bottom:854.738980px;}
.y25{bottom:867.302882px;}
.y24{bottom:879.866784px;}
.y23{bottom:892.233863px;}
.y22{bottom:904.797765px;}
.y21{bottom:917.361667px;}
.y20{bottom:929.728745px;}
.y1f{bottom:942.292647px;}
.y1e{bottom:954.856549px;}
.y1d{bottom:967.223627px;}
.y1c{bottom:979.787529px;}
.y1b{bottom:992.351431px;}
.y1a{bottom:1004.718510px;}
.y19{bottom:1017.282412px;}
.y3{bottom:1029.480784px;}
.y18{bottom:1029.846314px;}
.y17{bottom:1042.213392px;}
.y16{bottom:1054.777294px;}
.y15{bottom:1067.341196px;}
.y2{bottom:1076.905882px;}
.y14{bottom:1079.708275px;}
.y13{bottom:1092.272176px;}
.y12{bottom:1104.836078px;}
.ya{bottom:1109.522353px;}
.y11{bottom:1117.203157px;}
.y10{bottom:1129.767059px;}
.yd{bottom:1140.326797px;}
.yf{bottom:1144.388235px;}
.ye{bottom:1163.133333px;}
.y65{bottom:1194.437647px;}
.h7{height:23.392455px;}
.hd{height:26.684000px;}
.h6{height:29.593337px;}
.h5{height:29.770821px;}
.h2{height:32.548751px;}
.hc{height:39.160000px;}
.he{height:40.936000px;}
.hb{height:41.395425px;}
.h9{height:53.586994px;}
.h4{height:65.495080px;}
.h3{height:89.311858px;}
.ha{height:802.915033px;}
.h8{height:866.960784px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:54.673203px;}
.x9{left:56.235294px;}
.x8{left:66.192065px;}
.x6{left:101.001712px;}
.x4{left:117.906667px;}
.x5{left:121.280784px;}
.xa{left:122.402366px;}
.x2{left:149.023529px;}
.x7{left:425.326275px;}
.x3{left:517.177255px;}
.x1{left:527.112157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.628290pt;}
.ls6{letter-spacing:-0.143397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.170711pt;}
.ls5{letter-spacing:0.286795pt;}
.ls3{letter-spacing:0.310695pt;}
.ls4{letter-spacing:0.334594pt;}
.ws8{word-spacing:-1.433975pt;}
.ws4{word-spacing:-0.047799pt;}
.ws1{word-spacing:-0.034142pt;}
.ws5{word-spacing:-0.023900pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.023900pt;}
.ws3{word-spacing:0.047799pt;}
.ws2{word-spacing:0.068285pt;}
.ws6{word-spacing:0.095598pt;}
._0{margin-left:-2.918053pt;}
._2{margin-left:-1.961691pt;}
._1{margin-left:-1.075072pt;}
._3{width:1.722695pt;}
._4{width:26.869958pt;}
._5{width:77.386845pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:34.905326pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs6{font-size:62.829019pt;}
.fs2{font-size:76.790866pt;}
.fs1{font-size:104.715269pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:32.000000pt;}
.y8{bottom:32.960000pt;}
.y5{bottom:59.840000pt;}
.y64{bottom:68.208000pt;}
.y63{bottom:78.932000pt;}
.y4{bottom:82.400000pt;}
.y62{bottom:89.488000pt;}
.y61{bottom:100.212000pt;}
.yc{bottom:100.528000pt;}
.y60{bottom:110.936000pt;}
.y9{bottom:117.061333pt;}
.y5f{bottom:121.492000pt;}
.y5e{bottom:132.216000pt;}
.y5d{bottom:142.940000pt;}
.y6{bottom:144.061333pt;}
.y5c{bottom:153.496000pt;}
.y5b{bottom:164.220000pt;}
.y5a{bottom:174.944000pt;}
.y59{bottom:185.500000pt;}
.y58{bottom:196.224000pt;}
.y57{bottom:206.948000pt;}
.y56{bottom:217.504000pt;}
.y55{bottom:228.228000pt;}
.y7{bottom:232.000000pt;}
.y54{bottom:238.952000pt;}
.y53{bottom:249.508000pt;}
.y52{bottom:260.232000pt;}
.y51{bottom:270.956000pt;}
.y50{bottom:281.512000pt;}
.yb{bottom:286.666667pt;}
.y4f{bottom:292.236000pt;}
.y4e{bottom:302.960000pt;}
.y4d{bottom:313.516000pt;}
.y4c{bottom:324.240000pt;}
.y4b{bottom:334.964000pt;}
.y4a{bottom:345.520000pt;}
.y49{bottom:356.244000pt;}
.y48{bottom:366.968000pt;}
.y47{bottom:377.524000pt;}
.y46{bottom:388.248000pt;}
.y45{bottom:398.972000pt;}
.y44{bottom:409.528000pt;}
.y43{bottom:420.252000pt;}
.y42{bottom:430.976000pt;}
.y41{bottom:441.532000pt;}
.y40{bottom:452.256000pt;}
.y3f{bottom:462.980000pt;}
.y3e{bottom:473.536000pt;}
.y3d{bottom:484.260000pt;}
.y3c{bottom:494.984000pt;}
.y3b{bottom:505.540000pt;}
.y3a{bottom:516.264000pt;}
.y39{bottom:526.988000pt;}
.y38{bottom:537.544000pt;}
.y37{bottom:548.268000pt;}
.y36{bottom:558.992000pt;}
.y35{bottom:569.548000pt;}
.y34{bottom:580.272000pt;}
.y33{bottom:590.996000pt;}
.y32{bottom:601.552000pt;}
.y31{bottom:612.276000pt;}
.y30{bottom:623.000000pt;}
.y2f{bottom:633.556000pt;}
.y2e{bottom:644.280000pt;}
.y2d{bottom:655.004000pt;}
.y2c{bottom:665.560000pt;}
.y2b{bottom:676.284000pt;}
.y2a{bottom:687.008000pt;}
.y29{bottom:697.564000pt;}
.y28{bottom:708.288000pt;}
.y27{bottom:719.012000pt;}
.y26{bottom:729.568000pt;}
.y25{bottom:740.292000pt;}
.y24{bottom:751.016000pt;}
.y23{bottom:761.572000pt;}
.y22{bottom:772.296000pt;}
.y21{bottom:783.020000pt;}
.y20{bottom:793.576000pt;}
.y1f{bottom:804.300000pt;}
.y1e{bottom:815.024000pt;}
.y1d{bottom:825.580000pt;}
.y1c{bottom:836.304000pt;}
.y1b{bottom:847.028000pt;}
.y1a{bottom:857.584000pt;}
.y19{bottom:868.308000pt;}
.y3{bottom:878.720000pt;}
.y18{bottom:879.032000pt;}
.y17{bottom:889.588000pt;}
.y16{bottom:900.312000pt;}
.y15{bottom:911.036000pt;}
.y2{bottom:919.200000pt;}
.y14{bottom:921.592000pt;}
.y13{bottom:932.316000pt;}
.y12{bottom:943.040000pt;}
.ya{bottom:947.040000pt;}
.y11{bottom:953.596000pt;}
.y10{bottom:964.320000pt;}
.yd{bottom:973.333333pt;}
.yf{bottom:976.800000pt;}
.ye{bottom:992.800000pt;}
.y65{bottom:1019.520000pt;}
.h7{height:19.966781pt;}
.hd{height:22.776301pt;}
.h6{height:25.259584pt;}
.h5{height:25.411077pt;}
.h2{height:27.782197pt;}
.hc{height:33.425272pt;}
.he{height:34.941188pt;}
.hb{height:35.333333pt;}
.h9{height:45.739526pt;}
.h4{height:55.903750pt;}
.h3{height:76.232716pt;}
.ha{height:685.333333pt;}
.h8{height:740.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:46.666667pt;}
.x9{left:48.000000pt;}
.x8{left:56.498667pt;}
.x6{left:86.210667pt;}
.x4{left:100.640000pt;}
.x5{left:103.520000pt;}
.xa{left:104.477333pt;}
.x2{left:127.200000pt;}
.x7{left:363.040000pt;}
.x3{left:441.440000pt;}
.x1{left:449.920000pt;}
}
